/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* end reset */

/* General Rules */
:root {
	--dark-green :#0eb493;
	--light-green : #0edd94;
	--white	: #ffffff;
	--grey : #efefef;
	--black : #062033;
	--grey2 : #5b646e;
}
* {
	box-sizing: border-box;
}
html {
	font-family: 'Open Sans', sans-serif;

}
h1 {
	font-size: 62px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 24px;
}

p {
	font-size: 18px;
}
.container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
    
}

/* navbar */

.navbar-group {
	background-color: rgba(91, 100, 110, 0.1);
	padding : 15px 0;
	overflow: hidden;
	position: fixed;
	width: 100%;
	z-index: 4;
}
.nav-scroll {
	background-color: rgba(35, 44, 54) !important;

}

.logo-area {
	float: left;
	margin-top: -5px;
	height: 30px;
}


.logo-area p {
	display: inline;
	padding-left: 26px;
	border-left: 1px solid var(--white);
	color: var(--grey2);
	font-size: 14px;
}


.navbar-area {
	float: right;
}

.nav li {
	display: inline-block;
	margin-left: 22px;
}
.nav li a {
	text-decoration: none;
	color: white;
	font-size: 13px;
	padding-bottom: 5px;
	border-bottom: 2px solid white transparent !important;
	transition: border-bottom 0.1s, color 0.1s !important;
}
.nav li a:hover {
	text-decoration: none;
	color: white;
	font-size: 13px;
	padding-bottom: 5px;
	border-bottom: 2px solid white !important;
	transition: border-bottom 0.1s, color 0.1s !important;
}

#navbar-area {
	background-image: url('../img/hero-img.png');
	background-size: cover;
	background-position: center;
}
.hero-text {
	color: white;
	text-align: center;
}
.hero-title {
	padding-top: 400px;
	
}
.hero-title span {
	font-weight: 700;
}
.hero-subtitle {
	font-weight: 300;
	font-size: 48px;
	
}
.hero-subtitle span {
	color: var(--light-green);
}
.hero-motto {
	font-size: 18px;
	margin-bottom: 100px;
}

.hero-motto:before, .hero-motto:after {
	content:'\00a0\00a0\00a0\00a0';
	text-decoration: line-through;
	margin: auto 24px;
	color: var(--dark-green);
  }

.hero-title, .hero-subtitle, .hero-motto {
	padding-bottom: 25px;
}
.hero-contact img {
	margin: 0 15px;
	margin-bottom: 40px;
}

/* features */
#features {
	background-color: #f4f7f9;
	padding-top: 79px;
}

.section-title {
	text-align: center;
	font-weight: 800;
	text-transform: uppercase;
	color: var(--dark-green);
	margin-bottom: 60px;
	margin-top: 60px;
}

.feature-title {

	margin-bottom: 30px;
}
.text-feature {
	display: inline-block;
	width: 310px;
	margin-left: 10px;

}
.text-feature h3 {
	padding-bottom: 25px;
	font-weight: 600;
	font-size: 20px;
}
.text-feature p {
	font-size: 13px;
	color : var(--grey2);
	line-height: 20px;
}
.col-feature img {
	vertical-align: top;
}
.row {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.col-feature {
	margin: 10px;
	padding-bottom: 100px;
}
.icon-hover {
	margin-top: 0px;
}
/* WORKS */

#works-hero {
	background-image: url('../img/second-hero.png');
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	padding-top: 100px;
	padding-bottom: 10px;
}
.title-works {
	margin-top: 100px;
}
.text-works {
	text-align: center;
}
.btn:hover {
	text-decoration: none;
	color: white;
	background-color: #0eb493;
	padding: 12px 30px;
	font-size: 14px;
	font-weight: 800;
	border-radius: 5px;
}
.button-filter-works {
	margin-top: 58px;
	margin-bottom: 24px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.btn {
	text-decoration: none;
	color: black;
	background-color: none;
	padding: 12px 30px;
	font-size: 14px;
	font-weight: 800;
	border-radius: 5px;
}


.container-image {
	position: relative;
	width: 25%;
	height: 100%;
	max-height: 200px;
	overflow: hidden;
  }

.team-image {
	height: 100%;
	max-height: 380px;
	width: 100%;
	margin:0 1%;
	position: relative;
	overflow: hidden;

}
  
  .image {
	display: block;
	width: 100%;
	background-size: cover;
	background-position: center;
	height: 100%;
  }
  
  .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: rgb(14, 180, 147, 0.5);
  }
  
  .container-image:hover .overlay {
	opacity: 1;
  }
  
  .text {
	width: 100%;
	color: white;
	font-size: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
  }
  
  .team-area {
	  display: flex;
	  flex-wrap: wrap;
  }
  .text img {
	  padding-bottom: 10px;
  }
  .text-team {
	  width: 100%;
	  top: 50%;
	  left: 50%;
  }
  .text-team p {
	  font-size: 16px;
  }
  .text-team h3 {
	  font-size: 16px;
	  font-weight: 800;
  }
  .icon-hover {
	  margin-top: 50px;
  }
  .icon-hover img:hover {
	opacity: 0.8;
}
.team-single {
	width: 23%;
	margin: 1%;
}

.caption {
	margin-top: 10px;
	text-align: center;
}
.caption h4 {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 5px;
}
.caption p {
	font-size: 13px;
	color: #5b646e;
}
.team-single:hover {
	color: var(--dark-green);
}


/* funfact */

#funcfact {
	margin-top: 200px;
	background: url('../img/background-city.png');
	background-repeat: no-repeat;
	background-size: cover;	
	padding-top: 80px;
	background-attachment: fixed;
	padding-bottom: 50px;
	margin-bottom: 100px;
}

.row-funcfact {
	margin-top: 40px;
	justify-content: space-evenly;
	
}
.col-icon-big {
	text-align: center;
	cursor: pointer;
	color: white;
}

.title-icon-big {
	font-size: 60px;
	font-weight: 600;
	color: white;
	margin-top: 40px;
}
.col-icon-big p {
	font-size: 18px;
	font-weight: 400;
	color: white;
	margin-top: 15px;
}

.col-icon-big h2:hover, .col-icon-big p:hover {
	color: #0eb493 !important;	
}

.isotope:after {
	content: '';
	display: block;
	clear: both;
}


.element-item {
	position: relative;
	float: left;
  }
  
  .element-item > * {
	margin: 0;
	padding: 0;
  }


/* contact */
.row-contact {
	width: 100%;
	margin-top: 80px;
	display: flex;
}
.col-contact-1 {
	width: 25%;
	margin-right: 5%;
}
.col-contact-1 h3 {
	font-size: 22px;
	padding-bottom: 30px;
	line-height: 30px;
}

.col-contact-1 p {
	font-size: 13px;
	color: #b6b9bb;
	line-height: 28px;
}

.col-contact-2 {
	width: 70%;
}


.form-group-two {
	display: flex;
}

.form-group-two input {
	width: 50%;
}
.form-group-two input:first-child {
	width: 40%;
	margin-right: 10%;
}

.input-form {
	border: none;
	padding-bottom: 20px;
	border-bottom: 0.5px solid #b6b9bb;
	outline: none;
	width: 100%;
}
.form-group {
	margin-bottom: 50px;
	width: 100%;
	position: relative;
	text-align: right;
}


.btn-form {
	background-color: white;
	display: inline;
	 border: none;
	 cursor: pointer;
	 font-size: 16px;
}
.btn-form:hover {

	color: #0eb493;
	border: 1px solid #0eb493;
	border-radius: 3px;
	margin-top: -2px;
}
.col-contact-3 {
	width: 5%;
	margin-left: 5%;
}
.col-contact-3 img {
	display: block;
	margin-bottom: 20px;
	text-align: center;
}
.col-contact-2 h3 {
	font-weight: bold;
	margin-bottom: 50px;
}

iframe {
	width: 100%;
}

/* footer */

.footer {
	background-color: #0eb493;
	width: 100%;
	padding-bottom: 100px;
	padding-top: 100px;
}

.col-footer {
	width: 20%;
	margin-right: 5%;
}
.col-footer p {
	font-size: 13px;
	color: #efefef;
	line-height: 28px;

}
.sub-col-last {
	margin-right: 0;
	width: 50%;
}
.col-logo img {
	margin-bottom: 20px;
}
.col-footer h3 {
	font-size: 14px;
	color: #efefef;
	line-height: 28px;
	font-weight: 700;
	margin-bottom: 30px;

}
.col-subsciber input {
	padding: 20px;
	background-color: #0eb493;
	border: 2px solid #efefef;
	border-radius: 4px;
	width: 100%;
	color: white;
	text-align: right;
	height: 50px;
	cursor: pointer;
	vertical-align: middle;

}
.row-footer {
	display: flex;
	flex-wrap: wrap;
}
.col-explorer {
	width: 45%;
	margin-right: 0;
}
.sub-col {
	margin-right: 5%;
	width: 20%;
}

.row-footer-group{
	display: flex;
	flex-wrap: wrap;
}

.copyright {
	margin-top: 30px;
	color: black !important;
}


/* Media query */

@media only screen and (max-width : 816px) {

	.row-contact {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	.col-contact-1 {
		order: 2;
		margin-bottom: 20px;
	}
	.col-contact-3 {
	text-align: center;	
	margin-bottom: 40px;
	}
	.col-contact-3 img {
		display: inline;
		margin: 0 20px;
	}


	.col-contact-1, .col-contact-2, .col-contact-3 {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	}



	.sub-col {
		width: 40%;
	}
	.sub-col-last {
		width: 100%;
		text-align: center;
		margin-top: 100px;
		line-height: 18px;
	}
	.sub-col-last p {

		line-height: 18px;
	}

	.footer {
		padding-bottom: 40px;
		padding-top: 40px;
	}

	.copyright {
		margin-top: 10px;
		font-size: 12px !important;
	}
	.team-single {
		margin-bottom: 70px !important;
	}

	.col-footer h3{
		margin-bottom: 15px;
		margin-top: 20px;
	}

	.row-feature {
		margin-bottom: 30px;
	}

	.col-feature {
		margin-right: auto;
		margin-left: auto;
		padding-bottom: 20px;
	}
	.text h3{
		font-size: 13px;
	}
	.project-photo {
		width: 50%;
	}
	.text img {
		width: 15%;
	}

	.text p {
		padding: 0 10px !important;
		font-size: 13px;
	}


	#funcfact {
		margin-top: 20px;
	}

	.summary {
		font-size: 14px !important;
		padding : 0 10%; 
		text-align: center;
		margin-top: -30px;
		margin-bottom: 30px;
	}

	.col-footer {
		width: 100%;
	}

	.navbar-area {
		position: relative;
		margin-right: 10px;

	}


	.nav li {
		position: absolute;
		margin-right: 20px;
		text-align: right;
		margin-bottom: 10px;
		font-size: 18px;
		font-weight: 600;
		display: none;
		transition: 1s;
		
	}

.open {
	display: block !important;
	position: relative !important;
	transition: 10s;
}
	
.burger-nav {
	background: url('../img/navbar-icon.png') no-repeat 100% center;
	display: block;
	height: 33px;
	width: 40px;
	/* height dan width ukuran gambarnya */
	cursor: pointer;
	float: right;
	margin-bottom: 10px;
}






}

@media only screen and (max-width : 771px) {



	.col-icon-big {
		width: 50%;
		margin-bottom: 45px;
	}

	.team-single {
		width: 40%;
		margin-bottom: 10%;
	}

	.team-area {
		margin-top: 10px;
		display: flex;
		justify-content: center;
	}
	
	
	
}